Subject: Re: [6lowpan] new charter text

From: Daniel Park <[email-masked]>
Date: Thu, 12 Jun 2008 08:17:10 +0000 (GMT)

Hahaha...

I asked this issue for Mark at Vancouver (or Chicago) either

IEEE publication or IETF RFC publication on the open mic.

Mark then did answer me for IETF RFC Publication at that time.

That is my memory...:-)

Daniel Park

------- Original Message -------
Sender : JP Vasseur<[email-masked]>
Date : 2008-06-12 17:11 (GMT+09:00)
Title : Re: [6lowpan] new charter text

Same question.

On 6/12/08 3:49 AM, "Eunsook "Eunah" Kim" <[email-masked]> wrote:

> Geoff,

> 6LoWPAN use-case was always in the recharter items, and there was no

> objection on it. Any reason to take it out?

> Thanks for the good work.

> -eunah

> On Thu, Jun 12, 2008 at 4:02 AM, Geoff Mulligan <[email-masked]> wrote:

>> After reviewing the comments on the list and talking with Carsten and

>> Mark, we have come up with the following text for the Charter.

>> We hope (and think) that this reflects the input from the group and Mark

>> plans to take this to the IESG for rechartering approval.

>> We've had some excellent discussion on a few topics and this is great.

>> There is no reason why we should stop the discussion and work while Mark

>> handles the rechartering.

>> 1. I think that the work is proceeding on the Security Analysis document

>> 2. We have the current HC1G draft.  The issue being discussed is the

>> "compression" of the UDP checksum and it's impact on the end-to-end

>> model.  I would like to hear more input and discussion on this.  Please

>> speak up if you have thoughts on this.

>> 3. We have some initial input on the Architecture document and I would

>> like to hear from anyone that would volunteer to continue to work on

>> this document.

>>        geoff

>> _______________________________________________

>> 6lowpan mailing list

>> [email-masked]

>> https://www.ietf.org/mailman/listinfo/6lowpan

> _______________________________________________

> 6lowpan mailing list

> [email-masked]

> https://www.ietf.org/mailman/listinfo/6lowpan

_______________________________________________

6lowpan mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/6lowpan

---

Daniel Park [at] SAMSUNG Electronics.

Standard Architect, http://blog.naver.com/natpt

_______________________________________________
6lowpan mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/6lowpan